package JunitTest;

public class Einführung {
	/*White-Box && Black-Box was ist das?
	 * - Black-Box-Test: Du prüfst nur die Eingaben und Ausgaben, ohne den Code zu sehen oder zu verstehen. Es geht nur darum, ob die Software das Richtige tut.
	 * - White-Box-Test: Du schaust dir den Code genau an und prüfst, ob jede Zeile und jedes Detail korrekt funktioniert. Hier verstehst du den Code und testest ihn gezielt.
	 */
	public static void main(String[] args) {

	}
	
	public int add(int a, int b) {
		return a+b;
	}

}
